#page-header {
    padding-top: 0.5rem !important;
}


.navbar-top #mainnavigation a {
  padding-top: 0.75rem !important;
  padding-bottom: 0.75rem !important;
}

.news-list-view.layout-Jumbotron .item-stage-body {
    position: initial !important;
    bottom: initial !important;
    padding-right: initial !important;
    padding-bottom: initial !important;
    padding-left: initial !important;
}

.news-list-view.layout-Jumbotron .item-title {
    font-size: 1.75rem !important;
    line-height: 2.25rem !important;
   
}

/* 202208299000166: Titel vorerst wieder schwarz gestellt, dafür Text schwarz
.news-list-view.layout-Jumbotron .item-stage-body .item-title {
  color:#2b2b2b; 
}
*/
.news-list-view.layout-Jumbotron .item-desc .item-teaser p {
  color:#2b2b2b; 
}

.news-list-view .item-body .btn-read-more {
  color: #FABA00;
}


.department-wrapper .contacts .contact {
  /*
    max-width: 33% !important;
    min-width: 33% !important;
    padding: 2rem !important;
 */
  align-items: normal;
}

.contact .contact-head {
    display: block !important;
}

.contact .contact-head .rounded-circle {
    border-radius: initial !important;
}

.contact .contact-head img {
    width: 100%;
    height: auto;
}

.textpic.textpic-left .textpic-item.textpic-gallery {
  width: 25%;
}

.textpic.textpic-left .textpic-item.textpic-text {
  width: 75%;
}

.slider-default .slider-title > h1.h2.text-primary, .slider-default .slider-title .h2.text-primary {
	color: #faba00 !important;
}

#category-show .slider-container .slider-inner {
  background: none !important;
}

#course-show .slider .slider-bg {
    height: 150px !important;
}

.course-content p {
  margin-bottom: 0 !important;
}

#course-dates .badge {
  font-size: 100%;
}


#category-show .slider-title h1,
#course-show .slider-title h1 {
  color: white !important;
  text-shadow: 2px 2px 4px black;
}

.modal-body p {
    line-height: 1.5rem;
    margin: 0;
}

.modal-header .text-muted {
    display: block;
}


.course-lecturers-list .rounded-circle {
    border-radius: 0 !important;
}

.course-lecturers-list .course-lecturers-list-col .col-2,
.course-lecturers-list .course-lecturers-list-col .col-10 {
    flex: 0 0 100%;
    max-width: 100%;
}
.course-lecturers-list .course-lecturers-list-col img{
    width: 100%;
    height: 100%;
}

.course-lecturers-list .course-lecturers-list-col span {
  display: block;
  width: 100%;
  text-align: center;
}

.news-single .thumbnail {
    margin: 1rem auto;
}

.block-md-4:not(.swiper-wrapper)>*:not(.page-navigation), .block-md-4.swiper-wrapper .slick-slide {
    min-width: 100%;
    max-width: 100%;
}

.course-actions .btn {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

#course-show .slider-default .slider-title > h2, #course-show .slider-default .slider-title .h2 {
    font-size: 1.75rem;
}

#course-show .course-show-bar {
  display: none;
}

#course-show .course-date-item .w-25 {
  display: none !important;
}

#course-show .course-date-item .w-75 {
  width: 100% !important;
}

.contact .contact-head {
  min-width: 100%;
}


@media (min-width: 768px){
  
  div.block-md-4:not(.swiper-wrapper)>*:not(.page-navigation), .block-md-4.swiper-wrapper .slick-slide {
      min-width: 33.33%;
      max-width: 33.33%;
  }
    
  .course-actions .btn {
    padding-top: .5rem;
    padding-bottom: .5rem;
  }
  
  #course-show .slider-default .slider-title > h2, #course-show .slider-default .slider-title .h2 {
    font-size: 2.5rem;
  }
  
  #course-show .course-show-bar {
    display: flex;
  }

  #course-show .course-date-item .w-25 {
    display: flex !important;
  }

  #course-show .course-date-item .w-75 {
    width: 75% !important;
  }

  .course-lecturers-list .course-lecturers-list-col{
    flex: 0 0 50%;
    max-width: 50%;
  }

}

.footer-section-content-column-middle, .footer-section-content-column-right {
  display: none;
}

.carousel .carousel-inner .carousel-content h1{
  font-size: 4rem;
}

.carousel .carousel-inner .carousel-content h2{
  font-size: 3rem;
}

.carousel .carousel-inner .carousel-content h3{
  font-size: 2rem;
}

.customCardGroup .card-group-element-item:nth-child(1) .card{
  background-color: rgb(169,50,66);
}

.customCardGroup .card-group-element-item:nth-child(2) .card{
  background-color: rgb(91,157,215);
}

.customCardGroup .card-group-element-item:nth-child(3) .card{
  background-color: rgb(116,75,147);
}

.customCardGroup .card-group-element-item:nth-child(4) .card{
  background-color: rgb(58,105,126);
  
}

.customCardGroup .card-group-element-item:nth-child(5) .card{
  background-color: rgb(219,141,41);
  
}

.customCardGroup .card-group-element-item:nth-child(6) .card{
  background-color: rgb(83,131,99);
  
}

.customCardGroup .card-group-element-item .card-body *{
  color:white!important;
}
